cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Reinhard Poetz" <reinh...@apache.org>
Subject RE: Jisp 3.0 moved to GPL licence
Date Fri, 20 Feb 2004 11:57:54 GMT

From: Gunnar Brand [mailto:g.brand@interface-business.de] 

> Am 05:39 20.02.2004 -0600 schrieb Antonio Gallardo:
> >Carsten Ziegeler dijo:
> > > What about JCS?
> > >
> > > http://jakarta.apache.org/turbine/jcs/index.html
> >
> >jisp is part of the dependencies. :-(
> >See:
> >http://jakarta.apache.org/turbine/jcs/dependencies.html
> >
> >Best Regards,
> >
> >Antonio Gallardo
> 
> I wrote that version 3.0.0 is GPLed.
> 
> If you read 
> http://www.coyotegulch.com/jisp/license> _policy.html 
> carefully, 
> you will notice that it says
> "Older Versions
> Older versions of Jisp use different licenses; those licenses 
> only apply to 
> Jisp version 2.6 and earlier. Jisp 3.0.0 is licensed under 
> new terms, and 
> old terms from the previous version may not be applied to 
> Jisp version 
> 3.0.0 or later."
> 
> IMHO as long as the old jisp (v2.6 or lower) is used, nothing 
> needs to 
> change. No updates anymore, though.

That's right for the near future but this also means we don't get any
upgrades/patches and this is IMO no good thing. Hence I think that we
should find a replacement.

--
Reinhard


Mime
View raw message